@charset "utf-8";
/* CSS Document */
body{
	margin-bottom: 20px;
}

.instructor{
	display:block;
	margin-bottom:6px;
	clear:both;
}
.instructor img{
	float:left;
	padding-right:4px;
	margin-bottom:6px;
	vertical-align:top;
	display:inline-block;
}
#comment_area{
	background-color:#FFF;
	padding-top:8px;
	padding-bottom:12px;
}
#comment_area p{
	margin:0px;
	padding-top:4px;
	padding-bottom:0px;
}
#quote p {
	width:550px;
	text-align:center;
	font-size:14px;
}